# Airtable Instructions
How to set up the Conservation Practice Resource Mapping airtable base.
More details coming soon. :) 

## 1. Clone the base from template
https://www.airtable.com/universe/expnyEL5JyR7qXJB6/conservation-practice-resource-concerns-template

## 2. Download CSV
Direct link to directory for download.
Include suggestion to Fork if contribution is expected.

## 3. Import CSVs to tables


## 4. Verify Data
